## regolith-distro-ubuntu 2.0.0-1-1regolith

=== debian/changelog ===
regolith-distro-ubuntu (2.0.0-1-1regolith-lunar) lunar; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 01:44:35 +0000

regolith-distro-ubuntu (2.0.0-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Depend on regolith 2 desktop package
  * Break system binary package by OS
  * Rename package because OS specific

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 11 Sep 2021 09:36:36 -0700

regolith-system (1.5.3-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add recommends for Regolith system packages

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 24 Apr 2021 21:22:17 -0700

regolith-system (1.5.2-1) hirsute; urgency=medium

  [ Ken Gilmer ]
  * remove deprecated dependency

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 24 Apr 2021 00:17:13 -0700

regolith-system (1.5.0-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Define virtual package regolith-desktop-meta to prevent multiple desktop packages installed concurrently

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 05 Nov 2020 08:32:55 -0800

regolith-system (1.4.0.4-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Add gbp conf file, cleanup.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 06 Jun 2020 12:39:39 -0700

regolith-system (1.4.0.3-1) focal; urgency=medium

  * Remove plymouth theme as required package. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 May 2020 10:22:43 -0700

regolith-system (1.4.0.2-1) focal; urgency=medium

  * Conflict with indicator-application to enable system tray. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 02 May 2020 11:28:34 -0700

regolith-system (1.4.0.1-1) focal; urgency=medium

  * Add plymouth-theme-spinner to enable unlocking encrypted disks. 

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 30 Apr 2020 20:47:22 -0700

regolith-system (1.4.0-1) eoan; urgency=medium

  * Cleanup version string. 

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 03 Apr 2020 10:42:20 -0700

regolith-system (1.0.10-regolith1) bionic; urgency=medium

  * Remove all non-essential packages from control. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 14 Mar 2020 13:33:41 -0700

regolith-system (1.0.9-regolith1) bionic; urgency=medium

  * Fix typo 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 14 Mar 2020 12:21:45 -0700

regolith-system (1.0.8-regolith1) bionic; urgency=medium

  * Remove all plymouth dependencies. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 14 Mar 2020 12:14:49 -0700

regolith-system (1.0.7-regolith1) bionic; urgency=medium

  * Break dependencies into Suggests and Recomments additionally. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 14 Mar 2020 12:05:08 -0700

regolith-system (1.0.6-regolith1) bionic; urgency=medium

  * Add dependency on plymouth regolith theme. 

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 13 Mar 2020 21:55:47 -0700

regolith-system (1.0.5-regolith1) bionic; urgency=medium

  * Add dependency on display manager. 

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 13 Mar 2020 21:21:21 -0700

regolith-system (1.0.4-regolith1) bionic; urgency=medium

  * Add more required packages. 

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 13 Mar 2020 20:33:20 -0700

regolith-system (1.0.3-regolith1) bionic; urgency=medium

  * Remove Xubuntu variant.
  * Update package dependencies for commong GNOME functionality. 

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 13 Mar 2020 20:00:56 -0700

regolith-system (1.0.2-regolith1) bionic; urgency=medium

  * Add target for Xubuntu based ISO. 

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 10 Mar 2020 08:45:37 -0700

regolith-system (1.0.1-regolith1) bionic; urgency=medium

  * Initial Release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 08 Mar 2020 17:32:42 -0700
