## regolith-distro-ubuntu 2.0.0-2-1regolith

=== debian/changelog ===
regolith-distro-ubuntu (2.0.0-2-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:19:25 +0000

regolith-distro-ubuntu (2.0.0-2) focal; urgency=medium

  [ Ken Gilmer ]
  * build automation

  [ Khosrow Moossavi ]
  * chore: remove obsolete package broadcast action
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 03:47:44 +0000
