## regolith-distro-ubuntu 2.0.0-3-1regolith

=== debian/changelog ===
regolith-distro-ubuntu (2.0.0-3-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 22 Jan 2026 21:59:39 +0000

regolith-distro-ubuntu (2.0.0-3) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:11:39 +0000
